@charset "utf-8";

/* -------------------------------------
	case 1400px (PCサイト/メインビジュアルよりも大きい時 ) */
@media screen and (max-width: 1400px) {
/*----------------------------------------*/

/*----------------------------------------*/
}
/*	end case 1400px (PCサイト/メインビジュアルより大きい時 ここまで)
----------------------------------------*/





/* -------------------------------------
	case 960px (PCサイト/コンテンツ幅より小さい時) */
@media screen and (max-width: 960px) {
/*----------------------------------------*/


/*----------------------------------------*/
}
/*	end case 960px (PCサイト/コンテンツ幅より小さい時 ここまで)
----------------------------------------*/





/* -------------------------------------
	case 768px (iPadの縦想定) */
@media screen and (max-width: 768px) {
/*----------------------------------------*/

/*----------------------------------------*/
}
/*	end case 768px (iPadの縦想定 ここまで)
----------------------------------------*/





/* -------------------------------------
	case 736px (スマホサイズ)
@media screen and (max-width: 736px) {
----------------------------------------*/
body{
	line-height:1.6;
}

.pc{
	display:none!important;
}

.pc_inline{
	display:none!important;
}
.pc_inline_block {
	display: none!important;
}
.sp{
	display:block!important;
}
.sp_inline{
	display:inline!important;
}
.sp_inline_block {
	display: inline-block!important;
}

img{
	max-width:100%;
}
input[type="text"],
input[type="tel"],
input[type="password"]{
	font-size:1.6rem;	/* iPhoneの入力時のズーム防止 */
}

input, textarea, select {
	padding : 5px 10px;
	font-size : 1.6rem;
}

.res_fl {
	float:none;
}

.res_fr {
	float:none;
}

.container{
	padding:0 0 0;
}
.footer{
	position:static;
}





.header_inner,
.footer_inner,
.content_inner{
	margin:auto;
	width:100%;
	padding:0 3.125%;

}
.header_title {
	padding:0 5.46875%;
	width:100%;
}

.content_inner {
	padding:0 3.125%;
}

.inner {
	padding:2.34375%;
}

.inner_double {
	padding:4.6875%;
}







/* -------------------------------------
	item
---------------------------------------- */
.icon_title {
	font-size:2rem;
	margin:6.25% 0 3.125% 0;
}

.icon_title i {
	margin:0 0.5em 0 0;
	font-size:2.4rem;
}

.icon_title i.js-toolTip {
	font-size:2.2rem;
}

.line_title {
	padding:0 3.125% ;
	margin:0 0 2.34375% 0;
}



.border_title {
	margin:1.5625%  0 3.125% 0;
}

.border_title:after {
	width:30%;
}

.img_title {
	margin:0 0 3.125% 0;
}

.simple_title {
	padding:0 0 0 1.5625%;
	margin:0 0 1.5625% 0;
}


.border_box {
	padding:3.125%;
}

.modal_btn {
	position: static;
}
.modal_btn.inline{
	margin: 3px 0;
}

.sp_float_res .modal_btn{
	float: none;
}



.base_table {
	width:100%;
}

.base_table caption {
	padding:3px 3.125%;
}

.base_table th {
	background:#dfdfdf;
	display: block;
	width:100%;
	padding:2.34375%;
	border-right:none;
	font-weight: bold;
}

/* WSYS-12666 【VMDB・フロント】GO-BEYONDERエントリーフォーム修正 20251016 M.Shimizu */
.base_table th .text_note {
	font-size: 90%;
}

.base_table td {
	display: block;
	width:100%;
	padding:2.34375%;
	border-right:none;
}

.base_table tr:last-child th ,
.base_table tr:last-child td {
 border-bottom: 2px solid #ffffff;
}




.base_table input[type=text],
.base_table input[type=password]{
	width:100%;
	margin-right:5px;
}

.base_table input[type=text].middle ,
.base_table input[type=password].middle {
	width:100%;
}
.base_table input[type=text].half ,
.base_table input[type=password].half {
	width:100%;
}
.base_table input[type=text].short ,
.base_table input[type=password].short {
	width:100%;
}


.base_table input[type=text].half.res_80 ,
.base_table input[type=password].half.res_80 {
	width:80%;
}


.base_table input[type=text].short {
	width:220px;
}


.base_table input[type=text] + input[type=text] {
	margin:10px 0 0 0 ;
}

.base_table input[type=text].sp_half ,
.base_table input[type=password].sp_half {
	width:47%;
}


.base_table input[type=text].sp_half  + input[type=text].sp_half {
	margin : 0;
}
.sp_mb5 {
	margin-bottom : 5px;
}


.base_table select {
	padding:2px;
}


.stripe_table {
	width:100%;
}

.stripe_table th {
	padding:1.5625%;

}

.stripe_table td {
	padding:1.5625%;
}


.stripe_table.narita_terminal {
	width:100%;
}

.stripe_table.narita_terminal thead th {
	width:100%;
	display: none;
}

.stripe_table.narita_terminal thead th:nth-child(1) ,
.stripe_table.narita_terminal thead th:nth-child(2) {
	display: block;
}

.stripe_table.narita_terminal td {
	display: block;
	width:100%;
}

.stripe_table.narita_terminal tr:nth-child(odd) td {
	background:#ebebeb;
}

.stripe_table.narita_terminal tr:nth-child(odd) td:nth-child(3) ,
.stripe_table.narita_terminal tr:nth-child(odd) td:nth-child(4) {
	background:#f4f4f4;
}

.stripe_table.narita_terminal tr:nth-child(even) td {
	background:#f4f4f4;
}

.stripe_table.narita_terminal tr:nth-child(even) td:nth-child(3) ,
.stripe_table.narita_terminal tr:nth-child(even) td:nth-child(4) {
	background:#ebebeb;
}








.stripe_table.haneda_terminal {
	width:100%;
}

.stripe_table.haneda_terminal th {
	padding:1.5625%;
}

.stripe_table.haneda_terminal th:first-child {
	width:50px;
}

.stripe_table.haneda_terminal td {
	padding:1.5625%;
}














.common_table {
	width:100%;
}

.common_table th {
	display:block;
	padding:1.5625% 3.125% ;
}

.common_table td {
	display:block;
	padding:1.5625% 3.125% ;
}


.base_btn {
	line-height : 50px;
}


.return_btn:after {
	left:5%;
}

.header_return_btn {
	margin: 3px 0;
}
.header_return_btn:after {
	left:6%;
	line-height: 1.3;
}



.inline.overlap_btn {
	line-height:3;
	width:50%;
	margin:10px 0;
}

.mailcheck_loading {
	line-height:3;
	margin:10px 0 10px 25%;
}

#member_password_length {
	line-height:3;
}

.btn_area {
	width:90%;
	margin:9.375% auto 7.8125% auto;
}


.btn_area.column02 {
	width:90%;
	overflow: hidden;
}

.btn_area.column02 li {
	width:100%;
}

.btn_area.column02 li.left_btn ,
.btn_area.column02 li.right_btn {
	float:none;
	margin:0 0 6.25% 0;
}


.return_btn {
	width:100%;
	margin:1.5625% 0 3.125% 0;
}

.tab_area {
	margin:0 0 0px 0;
}

.tab_list {
	padding:10px 15px 0 15px;
}

.tab_list li {
	font-size:1.6rem;
	padding:5px 0;
	border-radius:4px 4px 0 0 ;
}

.tab_list li span{
	font-weight: normal;
	font-size:1.4rem;
}

.tab_list li.active {
	background:#fff;
	color:#003284;
}


.tab_list li:before {
	content:"";
}

.tab_list li.active:before {
	content:"";
}

.inline_list li {
	display:block;
	margin:10px 5px ;
	color:#004fa9;
}

.inline_list li input {
	margin:0 10px 0 0 ;
}



.common_list li {
	background:#f0f5f8;
	padding:1.5625% 3.125%;
}

/*kokomade*/
.reminder_text  {
	font-size: 1.4rem;
}

.description_area {
	background:#004fa9;
	padding:30px;
	color:#fff;
	font-size:1.2rem;
}

.description_area .title {
	font-weight: bold;
	font-size:1.8rem;
	margin: 0 0 10px 0;
}

.description_area table {
	border-collapse:separate;
	border-spacing:2px;
	width:100%;
	margin: 0 0 20px 0;

}

.description_area caption {
	border-left:solid 5px #fff;
	padding:0 0 0 10px;
	line-height:25px;
	margin: 10px 0;
	font-size:1.8rem;
}

.description_area th {
	font-weight: bold;
	font-size:1.6rem;
	color:#004fa9;
	background:#bbd7f5;
	padding:2px 5px ;
	text-align: center;
	width:50%;
}

.description_area .caution th {
	background:#ffd1d1;
}

.description_area td {
	font-weight: bold;
	font-size:1.6rem;
	color:#000;
	background:#fff;
	padding:2px 5px ;
	text-align: center;
	width:50%;

}

.description_area hr {
	color:#fff;
	border:none;
	background:#fff;
	height:3px;
	margin:20px 0;
}




/* -------------------------------------
	column
---------------------------------------- */
.col_block{
	letter-spacing:-.40em;
	line-height:1.5;
	text-align:left;
}
.col_block:not(.fix) li , .col_block:not(.fix) .item {
	display:inline-block;
	letter-spacing:normal;
	margin:0 0 10px 0 ;
	vertical-align: top;
}

.col02:not(.fix) , .col03:not(.fix) , .col04:not(.fix) , .col05:not(.fix) {
	margin-left:0;
}

.col02:not(.fix) li{
	width:100%;
	padding:0 1% 0 0;
}
.col02:not(.fix) .item{
	width:100%;
	padding:0 1% 0 0;
}
.col02:not(.fix) .item_large{
	width:100%;
	padding:0 1% 0 0;
}
.col02:not(.fix) .small{
	width:100%;
	padding:0 1% 0 0;
}
.col03:not(.fix) li , .col03:not(.fix) .item{
	width:100%;
	/*padding:0 1% 0 0;*/
}

.col03.justify{
	margin-left:0;
}
.col03.justify .item{
	width:100%;
	margin:0;
}

.col04:not(.fix) li , .col04:not(.fix) .item{
	width:25%;
	/*padding:0 1% 0 0;*/
}
.col05:not(.fix) li , .col05:not(.fix) .item{
	width:19%;
	padding:0 1% 0 0;
}


.dl_cell {
	display: block;
}

.dl_cell dt {
	display: block;
	width:100%;
	padding: 15px;
}

.dl_cell dd {
	display: block;
	width:100%;
}

.design_check {
	position: relative;
}

.design_check input[type=checkbox] ,
.design_check input[type=radio] {
	opacity: 0;
}

.design_check:after {
	content:"";
	font-family:FontAwesome;
	display: inline-block;
	background:#dbe9f6;
	border-radius: 4px ;
	position:absolute;
	top:5px;
	left:0px;
	text-align:center;
	width:20px;
	height:20px;
	line-height:20px;
	font-size:1.5rem;
}

.design_check.active:after {
	content:"\f00c";
	color:#fff;
	background:#2856ac;
}

.cover {
	position: relative;
}

.cover:after {
	content:attr(data-optionText);
	position: absolute;
	display: block;
	top:0;
	left:0;
	background:#000;
	opacity:0.6;
	z-index:99;
	width:100%;
	height:100%;
	color:#fff;
	padding:60px 25px;
	font-size:1.8rem;
	font-weight: bold;
	box-sizing: border-box;
}

.liquid_flow {
	margin:10px 0;
}

.liquid_flow li {
	color:#fff;
	background:#bdbdbd;
	font-size:1.2rem;
	margin:0 0 10px 0;
	padding:10px 20px;
	position: relative;
	display: inline-block;
}

.liquid_flow li + li {
	margin:0 0 10px 30px;
}

.liquid_flow li + li:before {
	content:"\f0a9";
	font-family:FontAwesome;
	display: inline-block;
	text-align:center;
	position:absolute;
	font-size:2.2rem;
	color:#2ba5fb;
	left:-27px;
	top:8px;
}

.liquid_flow li.current {
	background:#2ba5fb;
}

.table_flow {
	display:table;
}

.table_flow li {
	display:table-cell;
	background:#2ba5fb;
	color:#fff;
	font-size:1.2rem;
	vertical-align: middle;
	text-align: center;
	width:180px;
	padding:10px 15px;

}

.table_flow li.current {
	background:#004fa9;

}

.table_flow li.arrow {
	color:#2ba5fb;
	background:#fff;
	width:20px;
	font-size:2rem;
	padding:0;
}


/* -------------------------------------
	必須マーク
---------------------------------------- */

table th.required_cell ,
table td.required_cell,
table th.any_cell,
table td.any_cell {
	padding:2.34375% 50px 2.34375% 2.34375%;
}
body[data-language=en] table th.required_cell,
body[data-language=en] table td.required_cell {
	padding:2.34375% 70px 2.34375% 2.34375%;
}
body[data-language=en] table th.any_cell,
body[data-language=en] table td.any_cell {
	padding:2.34375% 80px 2.34375% 2.34375%;
}
body[data-language=cn] table th.required_cell,
body[data-language=cn] table td.required_cell,
body[data-language=kr] table th.required_cell,
body[data-language=kr] table td.required_cell,
body[data-language=tw] table th.required_cell,
body[data-language=tw] table td.required_cell {
	padding:2.34375% 90px 2.34375% 2.34375%;
}

/* -------------------------------------
	エラー文言
---------------------------------------- */

.error_area {
	border: solid 2px #da0000;
	padding: 8px 10px;
	margin: 10px 0;
	font-size: 1.3rem;
}

.error_area .pre_message {
	font-size:1.5rem;
	font-weight: bold;
	margin:0 0 10px 0;
}

.error_area ul {
	margin:0 0 0 1.5em;
}

.error_area li {
	list-style: disc;
	margin:0 0 5px 0;
}

.inner_error {
	margin:5px 0 10px 0;
	color:#da0000;
	font-size:1.2rem;
}

/* -------------------------------------
	モーダルボックス
---------------------------------------- */

.modal_content {
	font-size:1.4rem;
	color:#666;
}

.modal_content a {
	color:#da0000;
	text-decoration: underline;
}

.modal_content .img_box {
	margin:0 20px 30px 0;
	float:left;
}


.modal_content .img_box {
	overflow: hidden;
}

.popup_close_box {
	text-align: center;
	margin:30px 0 0 0 ;
}


.modalBoxContents {
	font-size:1.4rem;
	color:#666;
}

.modalBoxContents .img_box {
	margin:0 20px 30px 0;
	float:left;
	overflow: hidden;
}


.modalBoxContents .vpn_info_block  .img_box {
	float:none;
}

.popup_close_box {
	text-align: center;
	margin:30px 0 ;
}


.modalBox {
	 padding:4.6875%;
	 width:90%;
	 height:90%;
}

.close.spClose{
	 background:#2f2f2f;
	 width:60px;
	 height:60px;
	 line-height:60px;
	 color:#fff;
	 cursor:pointer;
	 text-align:center;
	 font-size:300%;
	 position:fixed;
	 top:0px;
	 right:0px;
	 z-index:2002;

}



/* -------------------------------------
	ページング/ページャー
---------------------------------------- */
.pager_box{
	position:relative;
	margin:20px auto;
	text-align:left;

}

.page_all {
	display: inline-block;
	vertical-align: middle;
	font-size:1.4rem;
	font-weight: bold;
	margin:0 5px 0 0 ;
}

.pager_list{
	font-size:0px;		/* ! */
	text-align:left;
	display: inline-block;
}
.pager_list li{
	background:#eee;
	display:inline-block;
	font-size:1.2rem;	/* ! */
	margin:0 2px;
}
.pager_list li a,
.pager_list .active{
	line-height:30px;
	text-align:center;
	width:30px;
}
.pager_list li a{
	color:#010000;
	display:block;
	text-decoration:none;
}
.pager_list li a:hover{
	text-decoration:underline;
}
.pager_list .active{
	color:#ffffff;
	background:#004499;
}


/* -------------------------------------
	ページトップ
---------------------------------------- */
.pagetop{
	display: none;
}


/* -------------------------------------
	ソーシャルログイン
---------------------------------------- */


.social_login_area .-text {
	margin:0 0 3.125% 0;

}

.social_login_area .col_block .-inner{
	padding:4.6875%;
}

.social_login_area .col01 input[type=text] ,
.social_login_area .col01 input[type=password] {
	width:100%;
}

.social_login_area .-login_form dd {
	margin:0 0 3.125% 0;
}

.social_login_area .col02 .btn_area {
	margin:20px auto;
	width:100%;
}

.social_login_area .col02 .-inner {
	min-height:1px;
}


.social_login_btn_list  {
	padding:0 3.12%;
}











.social_login_btn_list li {
	width:100%;
	margin:0 0 15px 0;
}

.col01 .social_login_btn_list li {
	width:100%;
	margin:0 0 15px 0;
}

.col01 .social_login_btn_list li:first-child .social_login_btn{
	width:100%;
	margin:0 auto;
}




.social_login_area .social_login_btn {
	display: block;
	text-decoration: none;
	border-radius:4px;
	position: relative;
	padding:0 0 0 47px;
	font-weight: bold;
	font-size: 1.2rem;
	height: 40px;
	line-height: 40px;
}

.social_login_btn:hover {
	opacity:0.7;
}

.social_login_btn.active {
	text-align: left;
	padding:0 0 0 47px;
}

.social_login_btn.active:after {
	font-family:FontAwesome;
	content:"解除 \f057";
	float:right;
	margin:0 5px 0 0 ;
}

.social_login_btn.active:not(.line_login_btn) {
	background:#fff;
}

.social_login_btn .-icon_box {
	width:40px;
	height:40px;
}



.yahoo_login_btn .-icon_box {
	background: #fff url("/common/images/common/icon_yahoo.png") no-repeat center center /contain;
}
.yahoo_login_btn.active .-icon_box {
	height: 38px;
}

.google_login_btn .-icon_box  {
	background:  url("/common/images/common/icon_google.png") no-repeat center center /contain;

}

.google_login_btn.active .-icon_box  {
	background-image:  url("/common/images/common/icon_google_on.png") ;
	height: 38px;
}

.facebook_login_btn .-icon_box  {
	background:  url("/common/images/common/icon_fb.png?date=20200220") no-repeat center center /contain;
}

.facebook_login_btn.active .-icon_box  {
	background-image:  url("/common/images/common/icon_fb_on.png?date=20200220") ;
	height: 38px;
}

.apple_login_btn .-icon_box  {
	background:  url("/common/images/common/icon_ap.svg?date=20221117") no-repeat center center /contain;
}

.apple_login_btn.active .-icon_box  {
	background-image:  url("/common/images/common/icon_ap_on.svg?date=20221117") ;
	height: 38px;
}

/* START WSYS-11180 【フロント】twitterロゴをXに変更 20240704 M.Amano */
.twitter_login_btn .-icon_box  {
	background:  url("/common/images/common/icon_x.png") no-repeat center center  /contain;
}

.twitter_login_btn.active .-icon_box  {
	background-image:  url("/common/images/common/icon_x_on.png") ;
	height: 38px;
}
/* E N D WSYS-11180 【フロント】twitterロゴをXに変更 20240704 M.Amano */

.line_login_btn {
	background:#00c300;

}

.line_login_btn:hover {
	opacity:1;
	background:#00e000;
}

.line_login_btn.active:hover {
	background:#fff;
}

.line_login_btn:active {
	opacity:1;
	background:#00b300;
}
.line_login_btn.active:active{
	background:#fff;
}

.line_login_btn .-icon_box {
	background:  url("/common/images/common/icon_line.png") no-repeat center center  /contain;
	border-right:solid  1px #00b300;
	height:38px;

}

.line_login_btn:hover .-icon_box {
	border-right:solid  1px #00c900;

}

.line_login_btn:active .-icon_box {
	border-right:solid  1px #009800;
}
/* [WSYS-4300] */

.sp_member_login_refurbishment .base_table th{
	background: transparent;
	border-bottom: none;
	border: none;
}
.sp_member_login_refurbishment .base_table td{
	border-bottom: none;
	border: none;
	background: transparent;
}

.sp_member_login_refurbishment .bg_member_login{
	background-color: #f8f8f8;
}

.sp_member_login_refurbishment .base_table tr:last-child th,
.sp_member_login_refurbishment .base_table tr:last-child td{
	border-bottom: none;
}

.sp_member_login_refurbishment .reminder_txt{
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px solid #888;
}
.sp_member_login_refurbishment .btn_area {
    margin: 7.375% auto 7.8125% auto;
}


.base_table.member_login_refurbishment_table th,
.base_table.member_login_refurbishment_table td{
	background: transparent;
	border: none;
}

.base_table.member_login_refurbishment_table tr:last-child th,
.base_table.member_login_refurbishment_tabl tr:last-child td{
	border: none;
}
.base_table.member_login_refurbishment_table{
	background: #f8f8f8;
}



/* [WSYS-4300] end */
/* -------------------------------------
	固定
---------------------------------------- */
.text {
	margin:5px 0 10px 0;
}
.attention {
	color:#da0000 ;
}
.note {
	font-size:1.0rem;
}
.no_select {
	background:#c3def8;
}
.hide {
	display:none;
}
.show {
	display:block;
}

.fc_red {
	color:#da0000;
}

.fc_blue {
	color:#004fa9;
}

.fc_yellow {
	color:#fff100;
}


.bggray {
	background:#f4f4f4;
	line-height: 1.0;
}

.bgblue {
	background:#dbe9f6;
}

.bgyellow {
	background:#ffedd1;
}

.bgred {
	background:#fcecec;
}



/* -------------------------------------
	ellipsis
---------------------------------------- */
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* -------------------------------------
	clearfix
---------------------------------------- */
.cf:before,.cf:after,
div:before,div:after,
dl:before,dl:after,
nav:before,nav:after,
section:before,section:after,
header:before,header:after,
footer:before,footer:after,
ol:before,ol:after,
ul:before,ul:after{
	content:"";
	display:table;
}
.cf:after,
nav:after,section:after,
header:after,footer:after,
ol:after,ul:after,dl:after,div:after {
	clear:both;
}


/* -------------------------------------
	bootstrapdatepicker
---------------------------------------- */

.dropdown-menu {
	background-clip: padding-box;
	background-color: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: outside none none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 5px 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}



/* -------------------------------------
	bootstrapdatepicker
---------------------------------------- */

.daterangepicker .calendar {
	max-width: 270px;
}

.daterangepicker .input-mini {
	height: 36px;
	line-height: 36px;
	margin: 0 0 5px;
	padding: 0 6px 0 30px;

}

.daterangepicker .daterangepicker_input i {
	top: 7px;
}




/* -------------------------------------
	jQuery
---------------------------------------- */
.js-balloonTip {
	line-height: 1.0;
	top: 1px;
}

.ui-datepicker-trigger {
	display: none;
}

/* WSYS-12666 【VMDB・フロント】GO-BEYONDERエントリーフォーム修正 20251016 M.Shimizu */
.gobeyonder .ui-datepicker-trigger {
	display: block;
}

.gobeyonder .ui-datepicker-group.ui-datepicker-group-first {
	width: 100%;
}

.gobeyonder .next_travel_date {
	display: flex;
}

.js-balloonTipWrap {
	position: static;
}


.js-balloonTipArrow {
	border-bottom: 10px solid #eba704;
	border-right: 10px solid  transparent;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	position: absolute;
	top:1.2rem;
	left : 10px ;
	bottom:0;
}

.js-balloonTipBox {
	bottom: auto;
	left: 0;
	margin-left: 0;
	margin-top:0.5rem;
	padding: 3.125%;
	width: 100%;
	transform:translateX(0);
}




.js-balloonTipWrap.error {

	right:140px;
	top:0px;
}

.js-balloonTipArrow.error {
	display: none!important;
}

.js-balloonTipBox.error {
	bottom: 80px;
	left: 0;
	margin-left: 0;
	margin-top:1px;
	padding: 3.125%;
	width: 100%;
	position: fixed;
}






/*----------------------------------------
}
	end case 736px (スマホサイズ ここまで)
----------------------------------------*/





/* -------------------------------------
	case 640px (スマホの小さめのサイズ)
@media screen and (max-width: 640px) {
----------------------------------------*/
body{
	min-height:1px;
}
.container{
	max-width:640px;
	width:100%;
	margin:0 auto;
}

/*----------------------------------------
}
/*	end case 640px (スマホの小さめのサイズ ここまで)
----------------------------------------*/


/*利用可能なデータ通信量について*/

.widget_volume .fairuse_t{
	padding:20px 0 20px;
	}

.widget_volume table.fairuse{
	}
	
.widget_volume .fairuse_t.sp_plan table.fairuse{
	font-size: 1rem;
	}

.widget_volume table.fairuse td.plan_Ico_sns{
	font-size: 1rem;
    padding: 10px 5px;
    white-space: nowrap;
	}

.widget_volume .fairuse_t.sp_plan table.fairuse th, table.fairuse.sp_plan td {
    white-space: nowrap;
	}

.widget_volume table.fairuse th{
    padding: 20px 0px;
    font-size: 1rem;

	}
.widget_volume table.fairuse td {
	padding: 10px 0;
    font-size: 1rem;
	}

.widget_volume .plan_Ico_sns .ico img{
	max-width: 60%;
	}

.widget_volume .plan_Ico_sns .ico_txt{
	padding-top:5px;
	}

.widget_volume table.fairuse td.plan_Ico_sns:before {
	width: 4px;
	}
